
.contactpageform {
   direction: rtl;
}

.wpcf7 input[type="url"], .wpcf7 input[type="email"], .wpcf7 input[type="tel"]{
	direction: rtl;
}

.mobile_menu_button {
    /*display: table;*/
    float: right;
}
/*.qode_icon_font_awesome fa fa-bars  {
    font-size: 20px !important;
}*/
.mobile_menu_button span {
    width: 19px;
    height: 17px;
    font-size: 29px; 
    z-index: 50;
    display: table-cell;
    position: relative;
    cursor: pointer;
    vertical-align: middle;
}
